
<?php $ad = $this->ad; ?>

<div id="popupBanner">
    <div class="responsive-support">
        <?php foreach( $ad as $k => $v ): ?>
            <a target="_blank" rel="nofollow" class="ad-link" href="<?=$v?>">
                <img src="<?=$k?>" alt="Partner ad" />
            </a>
            <a class="close-bttn">x</a>
            <a target="_blank" rel="nofollow" class="bttn-link" href="<?=$v?>">
                <?=__('visit_website')?>
            </a>
        <?php endforeach; ?>

        <span class="close-text"><?=__('close_ad')?></span>
    </div>
</div>
